/* CSS Document */
#content, #slot04{position:relative;}
.wordbook img{}
.entry_box ul li.wordbook{padding:1px 5px; border:1px solid #c8c8c8;}
.entry_box ul li.wordbook a:hover{text-decoration:none;}
.add_layer{display:none; position:absolute; top:265px; left:0px; width:221px; height:auto;margin:0; padding:0;padding-top:1px; border:1px solid #888; background:#fff; z-index:100;}
.add_layer li{padding:5px 5px 4px; color:#333; cursor:pointer;}
.add_layer li a{color:#333;}
.add_layer li.on{padding:4px 5px 3px 5px; _padding:4px 5px 3px; border-top:1px solid #e9f0f2; border-bottom:1px solid #e9f0f2; background:#f2f5f7;}
.add_layer li.new_create{margin-top:-2px; *margin-top:-1px; _margin-top:-2px;padding:10px 5px 3px 17px; *padding:9px 5px 4px 17px; _padding:10px 5px 3px 16px; background:url(http://dicimg.naver.com/endic/img/ico_add01.gif) no-repeat 5px 13px}
.add_layer li.addword_last{background:url(http://dicimg.naver.com/endic/img/bg_dot.gif) repeat-x 0 bottom}
.add_layer li.addword_last.on{border:0;padding:5px 5px 4px 5px; background:#f2f5f7;}
.add_layer_tip{display:none; position:absolute; top:240px; left:0; width:93px; height:17px; padding-top:4px; border:1px solid #d8e2e5; background:#f9fbfb; color:#2e3547; font:11px dotum; letter-spacing:-1px; text-align:center; z-index:500;}
.creat_layer{display:none; position:absolute; width:338px; height:142px; padding:17px 0 0 19px; border:1px solid #888; background-color:#fff; top:265px; left:0; z-index:1600}
.creat_layer .des{padding-top:18px;}
.creat_layer .in1{padding-top:7px; padding-bottom:20px;}
.creat_layer .in1 .txt{height:15px; height:14px\9;border-color:#adadad #ddd #ddd #adadad;border-style:solid;border-width:1px;margin-left:5px;;padding:3px 0 0 5px;width:246px; color:#333; vertical-align:middle;}
.creat_layer .btn_area{clear:both; width:317px; padding-top:10px; border-top:solid 1px #e5e5e5; text-align:center;}
.creat_layer .btn_area .mar{margin-left:5px;}
.creat_layer a{display:block; position:absolute; top:8px; right:8px; width:19px; height:19px; background:url(http://dicimg.naver.com/endic/img/btn_close3.gif)}
.creat_layer a:hover{background:url(http://dicimg.naver.com/endic/img/btn_close3_over.gif)}
.creat_layer a img{filter:alpha(opacity=0); opacity:0;}
.creat_layer .add_tiplayer{display:none; position:absolute; width:224px; height:19px; _height:18px; padding-top:2px; _padding-top:3px; background:url(http://dicimg.naver.com/endic/img/tiplayer_add.gif) no-repeat left top; font-family:dotum,NanumGothic,arial; top:53px; left:95px; text-align:center;}

#slot03 .creat_layer{top:220px; left:220px;}
#slot04 .creat_layer{top:320px; left:5px; _left:0px;}
.entry_box ul li.blog{left:105px;}

/*  search word  */
.aside .myword .tips{margin:5px 0; text-align:left;}
.aside .myword .word_list{width:218px; height:80px;overflow-y:scroll; overflow-x:hidden;}
.aside .myword .word_list ul{margin:0;}
.aside .myword .word_list ul li{padding:0 0 0 20px; background:url(../images/ico_add.gif) no-repeat 0 3px; color:##525252; line-height:20px; font-size:11px;}
.aside .myword .word_list ul li .del{margin-left:5px; }
.aside .myword .word_list ul li .del img{vertical-align:middle;}
.aside .myword .word_list ul li.on{background:url(../images/ico_add_on.gif) no-repeat 0 3px;}
.aside .myword .word_list ul li.on a{color:#959595;}
.aside .myword .word_list ul li a{font-size:11px;}
.aside .myword .op_area{height:20px; margin:5px 0;}
.aside .myword .op_area .sec_all{padding:2px 2px 1px; border:1px solid #c8c8c8; line-height:13px;}
.aside .myword .op_area .sec_all img{vertical-align:middle;}
.aside .myword .op_area .btn{width:36px; height:19px; *position:relative; *top:-1px; border:1px solid #cacaca; background:#fff; font-size:11px; cursor:pointer;}

.myword .op_area .wordbook{display:inline-block; padding:2px 5px 2px 5px; *padding:1px 5px; position:relative; top:-1px;top:0px\9; *top:-1px; border:1px solid #c8c8c8; *height:15px; line-height:13px; *line-height:15px;}
.myword .op_area .wordbook a{padding:0 0 0 14px; background:url(http://static.naver.com/dic/tts/ico_add.gif) no-repeat scroll left 0; *background-position:0 1px; color:#606060; font-size:11px; letter-spacing:-1px;}
.myword .op_area .wordbook a:hover{text-decoration:none;}
#slot04 .add_layer{display:none; position:absolute; top:443px; left:113px; width:95px; height:auto;margin:0; padding:0;border:1px solid #c8c8c8; background:#fff; z-index:10;}
#slot04 .add_layer li{line-height:20px; color:#000; text-indent:5px; font-size:11px; letter-spacing:-1px; text-align:left; cursor:pointer;}
#slot04 .add_layer li.on{background-color:#f2f2f2; text-decoration:none;}
#slot04 .add_layer li.new_create{border-top:1px dashed #c8c8c8;}
#slot04 .add_layer_tip{display:none; position:absolute; top:424px; left:108px; width:93px; height:17px; padding-top:2px; border:1px solid #d8e2e5; background:#f9fbfb; color:#2e3547; font:11px dotum; letter-spacing:-1px; text-align:center; z-index:100;}

/*  search_tip  */
.w_save, .w_edit{_height:14px; margin-top:10px; padding:6px 10px 4px; border:1px solid #c8c8c8; overflow:hidden;}
.w_save h5, .w_edit h5{float:left; font-size:11px; letter-spacing:-1px; color:#606060;}
.w_save .edit, .w_edit .edit{float:right; color:#606060; font-size:11px; letter-spacing:-1px;}
.w_edit_expand{display:none; margin-top:10px; padding:6px 10px 4px; border:1px solid #c8c8c8; overflow:hidden;}
.w_edit_expand .op_area{color:#000;text-align:right;}
.w_edit_expand .op_area a{color:#606060;}
.w_edit_expand .word_list{margin:5px 0; border-top:1px dashed #c8c8c8;}
.w_edit_expand .word_list li{}
.w_edit_expand .word_list li .memo{margin:10px 0 5px; color:#000;}
.w_edit_expand .word_list li .entry{color:#606060;font-family:Tahoma;font-size:12px;font-weight:bold;}
.w_edit_expand .word_list li .yin {color:#000000;font-family:"Lucida Sans Unicode";font-size:12px;font-weight:normal;}
.w_edit_expand .word_list li .explain{padding-left:10px; color:606060;}

/* 091109 add */
.add_layer2{display:none; position:absolute; width:168px; height:77px; padding:13px 14px 0; top:265px; left:0px;border:1px solid #888; background:#fff; z-index:1500;}
.add_layer2 .txt{ font:12px gulim;color:#333; line-height:16px;}
.add_layer2 .btn{margin-top:7px; text-align:center;}
.add_layer2 .btn img{ margin:0 auto;}

#add_layer_msg dt{border-bottom:0}
/* 111216 */
.ly_sword{position:absolute;top:46px;background:#fff;font-family:'돋움',dotum;line-height:1.5;display:block;z-index:100}
.ly_sword{position:absolute;top:46px;background:#fff;font-family:'돋움',dotum;line-height:1.5;display:block;z-index:1500}
.ly_sword dl{width:221px;padding-bottom:2px;border:1px solid #888;background:#fff}
.ly_sword dt{margin:0 9px 3px;padding:5px 0 3px;border-bottom:1px solid #efefef;color:#999}
.ly_sword dd{margin-left:2px;color:#999;overflow:hidden}
.ly_sword dd a{display:block;padding:3px 0 2px 7px;overflow:hidden}
.ly_sword dd a,.ly_sword dd a:visited{color:#444}
.ly_sword dd a:hover{background-color:#ebf3f6;text-decoration:none}
.ly_sword dd .plus{display:inline-block;width:6px;height:6px;margin-right:4px;background:url(http://static.naver.com/krdic/img2010/sp_bullet.gif) 0 -590px no-repeat;font-size:1px;vertical-align:middle}
.ly_sword dd .dis{display:block;padding:0;color:#999;zoom:1}
.ly_sword p.msg{padding:5px 8px 6px 7px;border:1px solid #888;color:#444;line-height:1.4}
#add_layer_wblist a.btn_close2{position: absolute;top:5px;right:5px;width:13px;height:13px;background: url(http://dicimg.naver.com/endic/img/spr_btn.gif) -49px -31px no-repeat;cursor:pointer}

/* agreement add */
.add_layer_agreement{display:none; position:absolute; width:547px; height:484px; padding:20px 20px 0; top:265px; left:195px;border:1px solid #888; background:#fff; z-index:1500;}
.add_layer_agreement h3{margin:0; padding-left:0; font-size:12px; text-align:center}
.add_layer_agreement .reg_con h3{text-align:left;}
.add_layer_agreement .reg_con{clear:both; width:505px; height:331px; margin-top:16px; padding:20px 19px 19px; border:solid 1px #e5e5e5; overflow-y:scroll; font:12px gulim; color:#666;text-align:left;}
.add_layer_agreement .reg_con p,
.add_layer_agreement .reg_con li{*margin:0; line-height:18px;}
.add_layer_agreement .reg_con .mt43{margin-top:43px;}
.add_layer_agreement .reg_con .mt20{margin-top:20px !important;}
.add_layer_agreement .reg_con .mt10{margin-top:10px;}
.add_layer_agreement .reg_con .mb0{margin-bottom:0;}
.add_layer_agreement .reg_con .pb3{padding-bottom:3px;}
.add_layer_agreement .reg_con h3{color:#333; margin:20px 0 10px 0; letter-spacing:-1px;}
.add_layer_agreement .reg_con h3.first{margin-top:0;}
.add_layer_agreement .reg_con h3 a{color:#333; text-decoration:none;}
.add_layer_agreement .reg_con ol,
.add_layer_agreement .reg_con .ex{*margin:0; padding-left:16px;}
.add_layer_agreement .reg_con a{display:inline-block; color:#417C01 !important;}
.add_layer_agreement .reg_con ol li .first_letter,
.add_layer_agreement .reg_con ol .ex .first_letter{margin:0 4px 0 -16px;}
.add_layer_agreement .reg_con ul{padding-left:10px;}
.add_layer_agreement .reg_con ul li .first_letter{margin:0 4px 0 -10px;}
.add_layer_agreement .reg_con .past{margin:8px 0 0 0;}
.add_layer_agreement .reg_con em{color:#417c01;}
.add_layer_agreement .reg_con .u{text-decoration:underline;}
.add_layer_agreement .reg_con .arrow{padding:0 0 0 7px; background:url(http://wstatic.naver.com/rules/r8/bu_arrow1.gif) no-repeat 0 2px;}
.add_layer_agreement .confirm{ clear:both; text-align:center;}
.add_layer_agreement .confirm p{margin-top:15px;}
.add_layer_agreement .confirm p.btn{margin-top:10px;}
.add_layer_agreement .confirm p.btn .mar1{margin:0 0 0 5px; display:inline-block;}
.add_layer_agreement .close{ position:absolute; right:0px; top:0px;}

/* 20100112 add */
.add_layer_agreement a.close_reg{display:block; position:absolute; top:8px; right:8px; width:19px; height:19px; background:url(http://dicimg.naver.com/endic/img/btn_close3.gif)}
.add_layer_agreement a.close_reg img{opacity:0; filter:Alpha(opacity=0)}
.add_layer_agreement a:hover.close_reg{background:url(http://dicimg.naver.com/endic/img/btn_close3_over.gif)}

.tip_cx{display:none; position:absolute; left:300px; top:500px; padding:0; margin:0; border-bottom:solid 1px #e5e4e4; z-index:99999; text-align:left}
.tip_cx div{border:1px solid #A5A5A5; background:#ffffe1;}
.tip_cx span{display:inline-block; margin-bottom:-6px; *margin-bottom:-8px; padding:3px 6px 9px 6px; *padding-bottom:11px; _padding-bottom:10px; line-height:18px;}
 
/* 단어장 도움말 */
.myword .view{position:relative; overflow:visible;zoom:1}
.myword .view:after{content:'';display:block; clear:both} 
.section.word{z-index:50} 
.word_help_type{position:absolute;top:5px;left:115px;width:14px;height:14px} 
.word_help_type .btn_word_help{display:block;width:14px;height:14px;background:url(http://dicimg.naver.com/endic/img/sp_word_layer.png) no-repeat 0 0;position:absolute;top:9px;*top:11px} 
.word_help_type .word_help_layer{position:absolute;top:29px;*top:32px;left:-125px;padding:8px 18px 8px 10px;width:232px;border:1px solid #8e8e8e;background:#ffffff;z-index:30} 
.word_help_type .word_help_layer span.arr{display:block;content:'';position:absolute;top:-5px;left:126px;width:9px;height:5px;background:url(http://dicimg.naver.com/endic/img/sp_word_layer.png) no-repeat 0 -33px;z-index:40} 
.word_help_type .word_help_layer p{font-family:simsun;letter-spacing:-1px;color:#6b6b6b;line-height:16px} 
.word_help_type .word_help_layer p.word_help_txt2{color:#a3a3a3;padding-top:4px} 
.word_help_type .close_word_layer{display:block;width:9px;height:9px;background:url(http://dicimg.naver.com/endic/img/sp_word_layer.png) no-repeat 0 -19px;position:absolute;top:5px;right:5px} 